#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.6.1
visibility:           public
id:                   tamarin-prover-sapic-1.6.1-J9PZxNNcXOJKcu4v3eptok
key:                  tamarin-prover-sapic-1.6.1-J9PZxNNcXOJKcu4v3eptok
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  41e8427b9b331970fa66507104b1464f
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Exceptions
    Sapic.Facts Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tamarin-prover-sapic-1.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tamarin-prover-sapic-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-sapic
hs-libraries:         HStamarin-prover-sapic-1.6.1-J9PZxNNcXOJKcu4v3eptok
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    aeson-pretty-0.8.9-BnsQSvnbim1C4mQi8V8YJl base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO exceptions-0.10.4
    fclabels-2.0.5.1-5bTKSUaEqe65PWTNFJkH18 mtl-2.2.2
    parallel-3.2.2.0-D2aleEa2VnPBr164BdKnms parsec-3.1.14.0
    process-1.6.13.2 raw-strings-qq-1.1-T2WZO3lzMGNAwXP4v5Jt
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    tamarin-prover-term-1.6.1-7It8nEXsn4r5JhnrYS3sN7
    tamarin-prover-theory-1.6.1-5lM8h4WYHbq5OIGu7aETBE
    tamarin-prover-utils-1.6.1-2rNoNTYcUHm2J0TbRehZyM text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-46ovOjPjyLDL8ck4veSEu2

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

